> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/getting-started/hosting-a-venue-on-openreview/enabling-an-abstract-registration-deadline.md).

# Enabling an Abstract Registration Deadline

There are two ways you can set an abstract registration deadline:

1. When you submit your [Support Request Form](/v1/getting-started/hosting-a-venue-on-openreview/creating-your-venue-instance-submitting-a-venue-request-form.md)
2. After your venue request form has been submitted, add an Abstract Registration deadline using the 'Revision' button on your [venue request form](/v1/getting-started/hosting-a-venue-on-openreview/navigating-your-venue-pages.md#venue-request-form).

Until the Abstract Registration deadline, authors will have the option to modify their submissions using the ‘edit’ button in the top right corner of their submission forum page.

After the Abstract Registration deadline passes, you will need to run the 'Post Submission Stage' from your [venue request form](/v1/getting-started/hosting-a-venue-on-openreview/navigating-your-venue-pages.md#venue-request-form). This creates the 'Revision' button and paper groups, which allow authors to access and edit their submissions. It also creates blinded copies to anonymize submissions, if applicable.

If you change the Submission deadline after the Abstract Registration deadline, you will need to re-run the ‘Post Submission Stage’ in order to update the revision deadline. After the Submission deadline, authors will lose the ability to revise their submissions.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/getting-started/hosting-a-venue-on-openreview/enabling-an-abstract-registration-deadline.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
